module.exports = {
  find: require('./find'),
  findMax: require('./findMax'),
  findMin: require('./findMax'),
  height: require('./height'),
  insert: require('./insert'),
  remove: require('./remove')
}
